.show-m {
    display: none;
}

@media (max-width: 768px) {
    .categories {
        height: 51px;
        background: #428bca;
    }

    .sam li a {
        color: black;
        padding: 0px !important;
        text-align: left;
    }

    .sam {
        margin-top: 13px;
        background: white !important;
    }

    .show-m {
        display: block;
    }

    .non-m {
        display: none !important;
    }

    .dropdown a i {
        font-size: 29px !important;
        padding-top: 3px;
    }

    .show-for-small {
        position: relative;
        top: -5px;
    }

    .icns i {
        font-size: 34px;
        position: relative;
        top: 15px;
    }

    .icns {
        display: inline-block;
        padding-left: 54px;
    }

    .icns img {
        width: 155px;
        padding-top: 16px;
        padding-left: 9px;
        padding-right: 9px;
    }

    #header .header-mini-cart {
        padding-left: 55px;
        margin-top: 0;
    }

    #header .header-mini-cart a span {
        right: -10px;
    }

    .mbl-heading {
        top: 16px;
    }

    #header .header-mini-cart {
        height: 41px;
        background-position: 19px 5px;
        background-size: 33px;
    }

    .product-section {
        padding-top: 0 !important;
    }

}

@media (max-width: 1024px) {
    .header_image .image-overlay {
        top: 0;
    }
}

.block.color-scheme-3 {
    padding-top: 3px !important;
}

.block.product-section.color-scheme-3 {
    padding-top: 15px !important;
}
